Subject: Checkpoint File Error!

From: Darryl Harvey <[email-masked]>
Date: Thu, 20 May 1999 11:23:28 +1000

When running pine [V4.10] on my RH5.2 box and trying to expunge the deleted
messages, I get a long delay and then the error message;

 [Checkpoint file failure: File exists]

Same goes for when I exit Pine.

If I exit and re-enter, the deleted files are not removed (Which they used
to be)

Can anyone shed any light on what file is stopping this, or could it be a
hard disk error?   my /var resides on a separate disk..

Thanks
Darryl
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------